---
references:
- id: BarfootFundamental2020
  accessed:
    - year: 2023
      month: 1
      day: 18
  author:
    - family: Barfoot
      given: Timothy D.
  citation-key: BarfootFundamental2020
  DOI: 10.48550/arXiv.2010.08022
  issued:
    - year: 2020
      month: 10
      day: 15
  number: arXiv:2010.08022
  publisher: arXiv
  title: Fundamental Linear Algebra Problem of Gaussian Inference
  type: article
  URL: http://arxiv.org/abs/2010.08022

- id: ChenStochastic2020
  accessed:
    - year: 2022
      month: 7
      day: 29
  author:
    - family: Chen
      given: Hao
    - family: Zheng
      given: Lili
    - family: Al Kontar
      given: Raed
    - family: Raskutti
      given: Garvesh
  citation-key: ChenStochastic2020
  collection-title: NIPS'20
  container-title: >-
    Proceedings of the 34th International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-71382-954-6
  issued:
    - year: 2020
      month: 12
      day: 6
  page: 2722–2733
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Stochastic gradient descent in correlated settings: a study on Gaussian
    processes
  type: paper-conference

- id: FilipponeEnabling2015
  accessed:
    - year: 2022
      month: 10
      day: 21
  author:
    - family: Filippone
      given: Maurizio
    - family: Engler
      given: Raphael
  citation-key: FilipponeEnabling2015
  container-title: Proceedings of the 32nd International Conference on Machine Learning
  DOI: 10.48550/arXiv.1501.05427
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 6
      day: 1
  language: en
  page: 1015-1024
  publisher: PMLR
  title: >-
    Enabling scalable stochastic gradient-based inference for Gaussian processes
    by employing the Unbiased LInear System SolvEr (ULISSE)
  type: paper-conference
  URL: https://arxiv.org/abs/1501.05427v4

- id: GardnerGPyTorch2018
  accessed:
    - year: 2022
      month: 7
      day: 29
  author:
    - family: Gardner
      given: Jacob R.
    - family: Pleiss
      given: Geoff
    - family: Bindel
      given: David
    - family: Weinberger
      given: Kilian Q.
    - family: Wilson
      given: Andrew Gordon
  citation-key: GardnerGPyTorch2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  event-title: NeurIPS
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 7587–7597
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    GPyTorch: blackbox matrix-matrix Gaussian process inference with GPU
    acceleration
  type: paper-conference
  URL: http://arxiv.org/abs/1809.11165
  volume: '31'

- id: HensmanGaussian2013
  accessed:
    - year: 2022
      month: 7
      day: 29
  author:
    - family: Hensman
      given: James
    - family: Fusi
      given: Nicolò
    - family: Lawrence
      given: Neil D.
  citation-key: HensmanGaussian2013
  collection-title: UAI'13
  container-title: >-
    Proceedings of the Twenty-Ninth Conference on Uncertainty in Artificial
    Intelligence
  DOI: 10.48550/arXiv.1309.6835
  event-place: Arlington, Virginia, USA
  issued:
    - year: 2013
      month: 8
      day: 11
  page: 282–290
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, USA
  title: Gaussian processes for Big data
  type: paper-conference
  URL: http://arxiv.org/abs/1309.6835

- id: MinhFinite2022
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Minh
      given: Hà Quang
  citation-key: MinhFinite2022
  container-title: SIAM/ASA Journal on Uncertainty Quantification
  container-title-short: SIAM/ASA J. Uncertainty Quantification
  DOI: 10.1137/21M1410488
  issued:
    - year: 2022
      month: 2
      day: 7
  page: 96-124
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Finite Sample Approximations of Exact and Entropic Wasserstein Distances
    Between Covariance Operators and Gaussian Processes
  type: article-journal

- id: QuangConvergence2021
  accessed:
    - year: 2023
      month: 2
      day: 9
  author:
    - family: Quang
      given: Minh Ha
  citation-key: QuangConvergence2021
  issued:
    - year: 2021
      month: 2
      day: 15
  language: en
  number: arXiv:2101.01429
  publisher: arXiv
  title: >-
    Convergence and finite sample approximations of entropic regularized
    Wasserstein distances in Gaussian and RKHS settings
  type: article
  URL: http://arxiv.org/abs/2101.01429

- id: SongSliced2019
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Song
      given: Yang
    - family: Garg
      given: Sahaj
    - family: Shi
      given: Jiaxin
    - family: Ermon
      given: Stefano
  citation-key: SongSliced2019
  DOI: 10.48550/arXiv.1905.07088
  issued:
    - year: 2019
      month: 6
      day: 27
  number: arXiv:1905.07088
  publisher: arXiv
  title: 'Sliced Score Matching: A Scalable Approach to Density and Score Estimation'
  type: article
  URL: http://arxiv.org/abs/1905.07088

- id: UbaruFast2017
  accessed:
    - year: 2022
      month: 9
      day: 22
  author:
    - family: Ubaru
      given: Shashanka
    - family: Chen
      given: Jie
    - family: Saad
      given: Yousef
  citation-key: UbaruFast2017
  container-title: SIAM Journal on Matrix Analysis and Applications
  container-title-short: SIAM J. Matrix Anal. Appl.
  DOI: 10.1137/16M1104974
  ISSN: 0895-4798
  issue: '4'
  issued:
    - year: 2017
      month: 1
      day: 1
  page: 1075–1099
  publisher: Society for Industrial and Applied Mathematics
  title: Fast Estimation of $tr(f(A))$ via Stochastic Lanczos Quadrature
  type: article-journal
  URL: https://www-users.cse.umn.edu/~saad/PDF/ys-2016-04.pdf
  volume: '38'

- id: WangExact2019
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Wang
      given: Ke
    - family: Pleiss
      given: Geoff
    - family: Gardner
      given: Jacob
    - family: Tyree
      given: Stephen
    - family: Weinberger
      given: Kilian Q.
    - family: Wilson
      given: Andrew Gordon
  citation-key: WangExact2019
  container-title: Advances in Neural Information Processing Systems
  DOI: 10.48550/arXiv.1903.08114
  event-place: Red Hook, NY, USA
  issued:
    - year: 2019
  language: en
  page: 14648-14659
  publisher-place: Red Hook, NY, USA
  title: Exact Gaussian Processes on a Million Data Points
  type: paper-conference
  URL: http://arxiv.org/abs/1903.08114
  volume: '32'
...
